# Files in the config/locales directory are used for internationalization
# and are automatically loaded by Rails. If you want to use locales other
# than English, add the necessary files in this directory.
#
# To use the locales, use `I18n.t`:
#
#     I18n.t 'hello'
#
# In views, this is aliased to just `t`:
#
#     <%= t('hello') %>
#
# To use a different locale, set it with `I18n.locale`:
#
#     I18n.locale = :es
#
# This would use the information in config/locales/es.yml.
#
# To learn more, please read the Rails Internationalization guide
# available at http://guides.rubyonrails.org/i18n.html.

es:
  activerecord:
    models:
      driver: Conductor
      admin: Administrador
      taxi: Taxi
      user: Usuario
      order_service: Orden de Servicio
      property: Campo
      business: Empresa
      category: Categoria
      client: Cliente
      language: Lenguaje
      operator: Operador
      option: Opción
      price: Costo
      project: Proyecto
      quotation: Cotización
      config_quotation: Configuración de Cotización
      service: Servicio
      minimum_salary: Salario Minimo
      occupational_risk: Riesgo de trabajo
      employer_registration: Registro Patronal
    attributes:
      driver:
        name: Nombre
        last_name: Apellido
        email: Correo
        phone: Celular
        license_number: Numero de licencia
        expiration_license: Fecha de expiración
        license: Licencia
      admin:
        name: Nombre
        last_name: Apellido
        image: Logo
      taxi:
        enrollment: Placas
        model: Modelo
        capacity: Capacidad
        number: Numero de unidad
        drivers: Conductores
      user:
        email: Correo
        password: Contraseña
        password_confirmation: Confirmar Contraseña
        image_profile: Imagen de perfil
        type_user_id: Tipo de Usuario
      order_service:
        date: Fecha
        status: Estatus
      property:
        type_property: Tipo de Campo
        name: Nombre
        placeholder: Marca de agua
        is_required: ¿El campo es obligatorio?
        is_numeric: ¿El campo es numerico?
        show_table: ¿Se visualiza en la tabla principal?
      business:
        name: Nombre
        phone: Telefono
        email: Correo
        address: Dirección
      category:
        name: Nombre
        utility_factor: Factor de utilidad
      client:
        name: Nombre
        last_name: Apellido
        email: Correo
        phone: Telefono
        address: Dirección
      language:
        name: Nombre
        code: Codigo
      operator:
        name: Nombre
        last_name: Apellido
        image_profile: Imagen de perfil.
      option:
        name: Nombre
        order: Orden
      price:
        price: Costo
      project:
        name: Nombre
      quotation:
        date_issue: Fecha de Emisión
        status_quotation: Estatus
      service:
        name: Nombre
      config_quotation:
        days_recess: Dias de descanso
        cost_service: Costo de Servicio
        payroll_tax: Impuesto Sobre Nomina
        deductible: Deducible
        isr: ISR
        other_factor: Otro Factor
        sdi: Salario Diario Integro
        folio: Folio
        identifier_quotation: Identificador de Cotización
      minimum_salary:
        name: Nombre
        value: Valor
      occupational_risk:
        name: Nombre
        value: Valor
      service_zone:
        name: Nombre
        fee: Tarifa
        points: Puntos
      service_fee:
        fee: Tarifa
        service_zone_a: Zona A
        service_zone_b: Zona B
    errors:
      messages:
        record_invalid: "La validación falló: %{errors}"
        restrict_dependent_destroy:
          has_one: No se puede eliminar el registro porque existe un %{record} dependiente
          has_many: No se puede eliminar el registro porque existen %{record} dependientes

  config:
    platform_config: Configuración de plataforma

  date:
    abbr_day_names:
    - dom
    - lun
    - mar
    - mié
    - jue
    - vie
    - sáb
    abbr_month_names:
    -
    - ene
    - feb
    - mar
    - abr
    - may
    - jun
    - jul
    - ago
    - sep
    - oct
    - nov
    - dic
    day_names:
    - domingo
    - lunes
    - martes
    - miércoles
    - jueves
    - viernes
    - sábado
    formats:
      default: "%-d/%-m/%Y"
      long: "%-d de %B de %Y"
      short: "%-d de %b"
    month_names:
    -
    - enero
    - febrero
    - marzo
    - abril
    - mayo
    - junio
    - julio
    - agosto
    - septiembre
    - octubre
    - noviembre
    - diciembre
    order:
    - :day
    - :month
    - :year
  datetime:
    distance_in_words:
      about_x_hours:
        one: alrededor de 1 hora
        other: alrededor de %{count} horas
      about_x_months:
        one: alrededor de 1 mes
        other: alrededor de %{count} meses
      about_x_years:
        one: alrededor de 1 año
        other: alrededor de %{count} años
      almost_x_years:
        one: casi 1 año
        other: casi %{count} años
      half_a_minute: medio minuto
      less_than_x_minutes:
        one: menos de 1 minuto
        other: menos de %{count} minutos
      less_than_x_seconds:
        one: menos de 1 segundo
        other: menos de %{count} segundos
      over_x_years:
        one: más de 1 año
        other: más de %{count} años
      x_days:
        one: 1 día
        other: "%{count} días"
      x_minutes:
        one: 1 minuto
        other: "%{count} minutos"
      x_months:
        one: 1 mes
        other: "%{count} meses"
      x_years:
        one: 1 año
        other: "%{count} años"
      x_seconds:
        one: 1 segundo
        other: "%{count} segundos"
    prompts:
      day: Día
      hour: Hora
      minute: Minutos
      month: Mes
      second: Segundos
      year: Año
  errors:
    format: "%{attribute} %{message}"
    messages:
      accepted: debe ser aceptado
      blank: no puede estar en blanco
      present: debe estar en blanco
      confirmation: no coincide
      empty: no puede estar vacío
      equal_to: debe ser igual a %{count}
      even: debe ser par
      exclusion: está reservado
      greater_than: debe ser mayor que %{count}
      greater_than_or_equal_to: debe ser mayor que o igual a %{count}
      inclusion: no está incluido en la lista
      invalid: no es válido
      less_than: debe ser menor que %{count}
      less_than_or_equal_to: debe ser menor que o igual a %{count}
      model_invalid: "La validación falló: %{errors}"
      not_a_number: no es un número
      not_an_integer: debe ser un entero
      odd: debe ser impar
      required: debe existir
      taken: ya está en uso
      too_long:
        one: "es demasiado largo (1 carácter máximo)"
        other: "es demasiado largo (%{count} caracteres máximo)"
      too_short:
        one: "es demasiado corto (1 carácter mínimo)"
        other: "es demasiado corto (%{count} caracteres mínimo)"
      wrong_length:
        one: "no tiene la longitud correcta (1 carácter exactos)"
        other: "no tiene la longitud correcta (%{count} caracteres exactos)"
      other_than: debe ser distinto de %{count}
    template:
      body: 'Se encontraron problemas con los siguientes campos:'
      header:
        one: No se pudo guardar este/a %{model} porque se encontró 1 error
        other: No se pudo guardar este/a %{model} porque se encontraron %{count} errores
  helpers:
    select:
      prompt: Por favor seleccione
    submit:
      create: Crear %{model}
      submit: Guardar %{model}
      update: Actualizar %{model}
  number:
    currency:
      format:
        delimiter: "."
        format: "%n %u"
        precision: 2
        separator: ","
        significant: false
        strip_insignificant_zeros: false
        unit: "€"
    format:
      delimiter: "."
      precision: 3
      separator: ","
      significant: false
      strip_insignificant_zeros: false
    human:
      decimal_units:
        format: "%n %u"
        units:
          billion: mil millones
          million:
            one: millón
            other: millones
          quadrillion: mil billones
          thousand: mil
          trillion:
            one: billón
            other: billones
          unit: ''
      format:
        delimiter: ''
        precision: 1
        significant: true
        strip_insignificant_zeros: true
      storage_units:
        format: "%n %u"
        units:
          byte:
            one: Byte
            other: Bytes
          gb: GB
          kb: KB
          mb: MB
          tb: TB
    percentage:
      format:
        delimiter: ''
        format: "%n %"
    precision:
      format:
        delimiter: ''
  support:
    array:
      last_word_connector: " y "
      two_words_connector: " y "
      words_connector: ", "
  time:
    am: am
    formats:
      default: "%A, %-d de %B de %Y %H:%M:%S %z"
      long: "%-d de %B de %Y %H:%M"
      short: "%-d de %b %H:%M"
    pm: pm
  tables:
    actions: Operaciones
    confirm: ¿Esta seguro que desea eliminar el registro?
    title_error: Verifique los datos
  actions:
    show: Ver
    edit: Editar
    destroy: Eliminar
    save: Guardar
    back: Regresar
    cancel: Cancelar
    accept: Aceptar
  menu:
    service_management: Gestión de Servicios
    monitoring: Monitoreo
    order_service: Ordenes de Servicio
    admin: Usuarios
    driver: Conductores
    taxi: Vehiculos
    clients: Clientes
    quotation: Cotizador
    categories: Categorias
    services: Servicios
    business: Empresas
    projects: Proyectos
    benefits: Prestaciones
    employer_registrations: Registro Patronal
    occupational_risks: Riesgo de Trabajo
    minimum_salaries: Salarios Minimos
    service_zones: Zonas de Servicio
    service_fees: Tarifas por Zonas
  home:
    close_session: Cerrar Sesión
    config: Configuración
  service_orders:
    add_service: Agregar Servicio
    config_form: Configurar Formulario
    new_service: Nueva Orden de Servicio
    show_service: Ver Orden de Servicio
    name: Nombre
    date: Hora de Servicio
    number: Numero
    last_name: Apellido
    email: Correo
    phone: Telefono
    form_service: Formulario de servicio
    add_field: Agregar Campo
    confirm_service: Confirmar Servicio
  users:
    new: Nuevo Usuario
    show: Mostrar Usuario
    title: Lista de usuarios
    change_password: Cambiar Contraseña
  drivers:
    new_driver: Nuevo conductor
    edit_driver: Editar conductor
    title: Lista de conductores
  taxis:
    new_taxi: Nuevo Vehiculo
    edit_taxi: Editar Vehiculo
    title: Lista de Vehiculos
    select_driver: Selecciona un conductor
  quotation:
    title: Cotizador
    new: Nueva cotización
    config: Configuración
    id: ID
    labels:
      services: Servicios
      amount: Cantidad
      days_work: Dias de Trabajo
      strategy: Estrategia
      deduction: Deducciones
      benefits: Prestaciones
      calculate: Calcular
      percent: Porcentaje
      progress: Progreso
      factor: Factor
  clients:
    title: Lista de clientes
    new_client: Nuevo Cliente
    edit_client: Editar Cliente
  zone_service:
    title: Zonas de Servicio
    new_zone: Agregar Zona
    edit_zone: Editar Zona
    no_points: Debe agregar la zona en el mapa
  service_fee:
    title: Tarifas por Zona
    new_fee: Agregar Tarifa
    edit_fee: Editar Tarifa
  status:
    finished: Finalizado
    process: Proceso
    cancel: Cancelado
    assign: Asignado
    scored: Calificando